## golang-github-prometheus-log 0%2Bgit20150701.439e5db

=== debian/changelog ===
golang-github-prometheus-log (0+git20150701.439e5db-1) unstable; urgency=medium

  * Initial release. (Closes: #790759)

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Jul 2015 09:38:01 +0200
