## golang-github-prometheus-log 0+git20150701.439e5db

=== debian/control ===
Source: golang-github-prometheus-log
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
 golang-logrus-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-prometheus-log.git/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-log.git/
Homepage: https://github.com/prometheus/log.git

Package: golang-github-prometheus-log-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-logrus-dev
Built-Using: ${misc:Built-Using}
Description: Logging library for Prometheus's Go-based components
 Standard logging library for Go-based Prometheus components.
 .
 This library wraps https://github.com/Sirupsen/logrus in order to add
 line:file annotations to log lines, as well as to provide common
 command-line flags for Prometheus components using it.
